.version.icons_are_for_prayer /* version checker */
{
	color: #0000E2;
	background-color: #861793;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 613px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 219px 110px 127px;
}

#pu114078-3
{
	width: 0.01px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u133619-4
{
	z-index: 85;
	width: 460px;
	min-height: 45px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#pu114076-3
{
	width: 0.01px;
	margin-top: 22px;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u133618-67
{
	z-index: 18;
	width: 613px;
	min-height: 2343px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u133618-2
{
	font-style: italic;
}

#u133618-4
{
	line-height: 26px;
	font-style: italic;
}

#u133618-5,#u133618-6,#u133618-7
{
	line-height: 21px;
}

#u133618-9
{
	font-style: normal;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u133618-8
{
	font-style: normal;
	line-height: 32px;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-top: 83px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

